Bug 185791 - Spam crashes evolution when viewed
Spam crashes evolution when viewed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-17 23:46 EST by Per Nystrom
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:58:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample of spam that crashes evolution (16.50 KB, application/octet-stream)
2006-03-17 23:46 EST, Per Nystrom
no flags Details
Sample of spam that crashes evolution (16.56 KB, application/octet-stream)
2006-03-17 23:47 EST, Per Nystrom
no flags Details

  None (edit)
Description Per Nystrom 2006-03-17 23:46:51 EST
Description of problem:

The attached two spams will crash evolution as soon as you try to view them.

Version-Release number of selected component (if applicable):
evolution-2.2.3-2.fc4

How reproducible:
Always

Steps to Reproduce:
1. Put one of these messages in an evolution mailbox
2. Try to view it in Normal view
3. Evolution crashes
  
Actual results:
Evolution crashes

Expected results:
Email content should not be able to crash the application, ever.

Additional info:
Comment 1 Per Nystrom 2006-03-17 23:46:52 EST
Created attachment 126299 [details]
Sample of spam that crashes evolution
Comment 2 Per Nystrom 2006-03-17 23:47:49 EST
Created attachment 126300 [details]
Sample of spam that crashes evolution
Comment 3 Christian Iseli 2007-01-22 06:43:26 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Per Nystrom 2007-01-22 12:58:46 EST
Works OK in FC6.  I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.